/*
 * Module - CMS
 ************************************************************************************************
 */
#site_body .wrapper {
  margin-top: 10px; }
  @media all and (min-width: 600px) {
    #site_body .wrapper {
      margin-top: 80px; } }

/* View */
#module_cms_page_view {
  word-wrap: break-word;
  margin-top: 25px; }
  @media all and (min-width: 600px) {
    #module_cms_page_view {
      margin-top: 0; } }
